Subject: Ticket Assigned - CNC follow up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 11:00:59 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CNC follow up User                    Hi           02:37 PM, 16th Apr                     User                    I have ordered cross bag.           02:38 PM, 16th Apr                   Manish                   Good Afternoon Dear Customer, Thank you for contacting Centrepoint. My name is Manish, I will be happy to assist you.           02:41 PM, 16th Apr                     User                    Please update my recent order status           02:42 PM, 16th Apr                     User                    When it will be ready for collection?           02:43 PM, 16th Apr                   Manish                   Could you please share your order number so that I can assist you further?           02:43 PM, 16th Apr                     User                    Okay           02:43 PM, 16th Apr                     User                    9426813373           02:44 PM, 16th Apr 
                   Manish                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:45 PM, 16th Apr                     User                    Okay           02:46 PM, 16th Apr                   Manish                   Hi Lyric, Thank you for allowing me the time to check. I appreciate your patience.           02:49 PM, 16th Apr                     User                    Okay           02:50 PM, 16th Apr                   Manish                   Please note that as I can check your order is already shipped from the warehosue.           02:50 PM, 16th Apr                     User                    Okay.           02:50 PM, 16th Apr                     User                    Possiblity to collect by today ?           02:50 PM, 16th Apr                   Manish                   Your expected date of collection is for today.           02:50 PM, 16th Apr                     User                    Okay..           02:51 
 PM, 16th Apr                   Manish                   You will be notifed once it will be ready for the collection at the store.           02:51 PM, 16th Apr                     User                    Okay.           02:53 PM, 16th Apr                   Manish                   Is there anything else I can assist you with?           02:55 PM, 16th Apr                   Manish                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           02:59 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6082508